/* 
 *	SOLUM TEMPLATE & FRAMEWORK - DIGITAL FOUNDATION FOR WURTH NEW ZEALAND LIMITED
 *	Version: ALPHA
 *	Nitish Prakash
 *	nitish.prakash@wurth.co.nz
 *	+6421.652.662
 *	WURTH NEW ZEALAND LIMITED
 */

/*	-----	FONT		-----	*/
@font-face
{
    font-family:  'WuerthBook';
    src: url('../webfonts/WuerthBook.eot');
    src: url('../webfonts/WuerthBook.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/WuerthBook.woff') format('woff'),
    url('../webfonts/WuerthBook.ttf') format('truetype'),
    url('../webfonts/WuerthBook.otf') format('opentype'),
    url('../webfonts/WuerthBook.svg#WuerthBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family:  'WuerthBold';
    src: url('../webfonts/WuerthBold.eot');
    src: url('../webfonts/WuerthBold.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/WuerthBold.ttf') format('truetype'),
    url('../webfonts/WuerthBold.otf') format('opentype'),
    url('../webfonts/WuerthBold.svg#WuerthBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face
{
    font-family:  'WuerthExtraBoldCond';
    src: url('../webfonts/WuerthExtraBoldCond.eot');
    src: url('../webfonts/WuerthExtraBoldCond.eot?#iefix') format('embedded-opentype'),
    url('../webfonts/WuerthExtraBoldCond.ttf') format('truetype'),
    url('../webfonts/WuerthExtraBoldCond.otf') format('opentype'),
    url('../webfonts/WuerthExtraBoldCond.svg#WuerthExtraBoldCond') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat'), url('../webfonts/Montserrat.ttf') format('truetype');
}
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: local('Oswald'), url('../webfonts/Oswald%20regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Ruda';
    font-style: normal;
    font-weight: 400;
    src: local('Montserrat'), url('../webfonts/Ruda%20regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Jura';
    font-style: normal;
    font-weight: 400;
    src: local('Jura'), url('../webfonts/Jura%20regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), url('../webfonts/Roboto-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'Russo One';
    font-style: normal;
    font-weight: 400;
    src: local('Russo One'), url('../webfonts/RussoOne-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Cabin';
    font-style: normal;
    font-weight: 400;
    src: local('Cabin'), url('../webfonts/Cabin-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Bubblegum_Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Bubblegum Sans Regular'), local('BubblegumSans-Regular'), url('../webfonts/bbgs.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
    font-family: 'Bubblegum_Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Bubblegum Sans Regular'), local('BubblegumSans-Regular'), url('../webfonts/bbgs-ext.woff2') format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: 'Bubblegum_Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Bubblegum Sans Regular'), local('BubblegumSans-Regular'), url('../webfonts/bbgs.woff') format('woff');
}


/*	-----	CLEARFIX			-----	*/
.clearfix:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix
{
    display: inline-block;
}

html[xmlns] .clearfix
{
    display: block;
}

* html .clearfix
{
    height: 1%;
}

/*	-----	RESET PROPERTIES	-----	*/

html { overflow-y: scroll; }

.clear { clear: both; } /* Clear Floats */

p,
img,
nav,
ul,
li,
a,
div,
section,
article,
header,
h1,
h2,
h3,
h4,
h5,
h6,
footer
table,
tr,
td
{ margin: 0; padding: 0; }

ul,
li { list-style-type: none; }

a { text-decoration: none; }

.banner,
.logo,
.main-nav ul li,
.search,
.teaser,
.teaser-right,
.home-left-image,
.home-left-text,
.home-right-image,
.home-right-text,
.secondary-nav,
.related-links,
.content
{
    display: inline-block;
}

a,
nav,
.main-nav,
.main-nav ul li a,
.below-nav,
.nav-gradient,
.teaser-right a,
.home-content-container,
.content-container
.home-bottom-row,
.related-links a,
.secondary-nav ul,
.secondary-nav ul li
h5,
p,
footer
{
    display: block;
}

/*	-----	BACKGROUND			-----	*/
html
{
    background: #CCCCCC;
}

body
{
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#cccccc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc', GradientType=0 ); /* IE6-8 */
    display: none;
}

/*	-----	CONTAINER			-----	*/
.container
{
    background: #FFFFFF;
    max-width: 974px; /* Total corporate width minus left and right padding to maintain 993px corporate width */
    width: 100%;
    margin: 0 auto;
    padding: 0px 9px 0px 10px;
    postition: relative;
}

.home-container{
    background: url(/themes/solum/images/bg.png);
}

.home-content-container{
    min-height: 2000px;
}

.content-container{
    min-height: 1000px;
}

/*	-----	HEADER AND NAV		-----	*/
.header { height: 95px; border-bottom: 1px solid #FFFFFF; }

.logo
{
    position: absolute;
    background: white;
    max-width: 234px;
    width: 100%;
    height: 95px;
    float: left;
}
.logo img
{
    display: block;
    margin: 29px 42px 32px 30px;
}

.banner
{
    background: #CC0000;
    max-width: 740px;
    width: 100%;
    height: 95px;
    float: right;
}
.banner p
{
    font-family: WuerthBold;
    font-size: 24px;
    font-weight: normal;
    color: #FFFFFF;
    letter-spacing: 0px;
    margin: 37px 0px 0px 42px;
    text-shadow: 0px 0px 2px #FFFFFF;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

.main-nav,
.below-nav
{
    height: 31px;
    border-bottom: 1px solid #FFFFFF;
}

.main-nav
{
    background: #DEDEDE;
    padding-left: 233px;
}
.main-nav ul
{

}
.main-nav ul li
{
    border-left: 1px solid #DEDEDE;
    border-right: 1px solid #DEDEDE;
}
.main-nav ul li:hover,
.main-nav ul li.current
{
    background: #959595;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    height: 32px;
}
.main-nav ul li a
{
    padding: 5px 13px 8px 13px;
    color: #000000;
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 8pt;
}
.main-nav ul li a:hover,
.main-nav ul li.current a
{
    color: #FFFFFF;
}

.below-nav
{
    background: #959595;
}

.user-details
{
    text-align: right;
    padding: 5px 30px 0px 30px;
    font-family: Arial;
    font-weight: bold;
    font-size: 13px;
    color: #FFFFFF;
    vertical-align: center;
}

.loginout
{
    background-image: url(../images/special-arrow.gif);
    padding-left: 20px;
    display: inline;
    background-repeat: no-repeat;
    background-position: left;
    color: #FFFFFF;
}

.nav-gradient
{
    background: #959595; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk1OTU5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #959595 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#959595), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #959595 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #959595 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #959595 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #959595 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
    height: 5px;
}

/*	-----	CONTENT CONTAINER	-----	*/
.nothing-to-show
{
    width: 100%;
    max-width: 663px;
    padding: 10px;
    background: #DEDEDE;
    font-family: Arial;
    font-weight: bold;
    color: #000000;
}

.home-content-container
{
    padding: 25px 30px 15px 30px;
    width: 100%;
}

.breadcrumbs
{
    padding: 3px 0px 0px 261px;
}
.breadcrumbs a
{
    max-height: 14px;
    font-family: Arial;
    font-size: 11px;
    line-height: 14px;
    color: #CC0000;
    display: inline;
}

.content-container
{
    width: 100%;
    min-height: 550px;
}
.content-container table
{
    width: 100%;
}

.teaser,
.teaser-right
{
    height: 220px;
    overflow: visible;
}

.teaser
{
    max-width: 683px;
    width: 100%;
    float: left;
    margin-right: 10px;
}

.teaser-right,
.related-links
{
    max-width: 221px;
    width: 100%;
    height: 220px;
    float: left;
}
.teaser-right a,
.related-links a
{
    color: #FFFFFF;
    font-family: WuerthBook;
    font-size: 18px;
    font-weight: normal;
    background: #CC0000;
    margin-bottom: 10px;
    padding: 9px 0px 7px 10px;
    text-shadow: 0px 0px 1px #FFFFFF;
    letter-spacing: 1px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
.teaser-right a:hover,
.related-links a:hover
{
    text-shadow: 0px 0px 10px #FFFFFF;
}
.teaser-right img,
.related-links img
{
    vetical-align: middle;
    padding-right: 10px;
}

.secondary-nav
{
    max-width: 234px;
    width: 100%;
    float: left;
    min-height: 10px;
}
.secondary-nav ul li
{
    width: 234px;
    height: 25px;
}
.secondary-nav ul li a
{
    width: 204px;
    height: 20px;
    vertical-align: middle;
    padding: 4px 0px 0px 30px;
    font-family: Arial;
    font-size: 13px;
}

.secondary-nav ul li.link,
.secondary-nav ul li.current,
.secondary-nav ul li.section
{
    background: #605D5C;
    border-bottom: 1px solid #FFFFFF;
    font-weight: bold;
}
.secondary-nav ul li.link a.link,
.secondary-nav ul li.current a.current,
.secondary-nav ul li.section a.section
{
    color: #FFFFFF;
}
.secondary-nav ul li.link.level2,
.secondary-nav ul li.section.level2,
.secondary-nav ul li.link.level3,
.secondary-nav ul li.section.level3,
.secondary-nav ul li.link.level4,
.secondary-nav ul li.section.level4
{
    background: #FFFFFF;
    border-bottom: 1px solid #605D5C;
    font-weight: normal;
}
.secondary-nav ul li.current.level2,
.secondary-nav ul li.current.level3,
.secondary-nav ul li.current.level4
{
    background: #DEDEDE;
    border-bottom: 1px solid #605D5C;
    font-weight: normal;
}
.secondary-nav ul li.link.level2 a.link.level2,
.secondary-nav ul li.current.level2 a.current.level2,
.secondary-nav ul li.section.level2 a.section.level2,
.secondary-nav ul li.link.level3 a.link.level3,
.secondary-nav ul li.current.level3 a.current.level3,
.secondary-nav ul li.section.level3 a.section.level3,
.secondary-nav ul li.link.level4 a.link.level4,
.secondary-nav ul li.current.level4 a.current.level4,
.secondary-nav ul li.section.level4 a.section.level4
{
    color: #605D5C;
}
.secondary-nav ul li.link.level3 a.link.level3:before,
.secondary-nav ul li.current.level3 a.current.level3:before,
.secondary-nav ul li.section.level3 a.section.level3:before
{
    content: "\2022\00A0\00A0";
}
.secondary-nav ul li.link.level4 a.link.level4:before,
.secondary-nav ul li.current.level4 a.current.level4:before,
.secondary-nav ul li.section.level4 a.section.level4:before
{
    content: "\00A0\00A0\00A0\00A0\2013\00A0\00A0";
}


.content
{
    max-width: 440px;
    width: 100%;
    font-family: Arial;
    font-size: 13px;
    margin: 7px 22px 0px 27px;
    float: left;
}

.content-bigger
{
    font-family: Arial;
    font-size: 13px;
    max-width: 683px;
    width: 100%;
    float: right;
    margin: 7px 30px 0px 27px;
}

.content h4,
.content-bigger h4
{
    height: 26px;
    line-height: 26px;
}

.content p,
.content-bigger p
{
    padding: 5px 0px 5px 0px;
}

.content-bigger-footer
{
    width: 100%;
}

.content-full
{
    font-family: Arial;
    font-size: 13px;
    max-width: 915px;
    width: 100%;
    float: right;
    margin: 7px 30px 0px 27px;
}

.left-side
{
    width: 50%;
}

.right-side
{
    width: 50%;
}

table, tr, td
{
    border-bottom: 1px solid #DEDEDE;
    padding: 3px;
}
table .borderless td, table .borderless
{
    border-bottom: none;
}
.prev a{
    color:-webkit-link;
}

table tr td.title
{
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #FFFFFF;
    background: #CC0000;
}

table tr td.subtitle-header
{
    font-weight: bold;
    background: #DEDEDE;
}

table tr td.subtitle
{
    font-weight: bold;
}

.text-center
{
    text-align: center;
}

.text-left
{
    text-align: left;
}

.text-right
{
    text-align: right;
}

.related-links
{
    float: right;
    margin-right: 30px;
}

.home-bottom-row
{

}
.home-bottom-row div
{
    max-width: 221px;
    width: 100%;
    float: left;
}

.home-left-image h5,
.home-right-image h5
{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0px 5px 0px;
}

.home-left-text p,
.home-right-text p
{
    font-family: Arial;
    font-size: 13px;
    height: 15px;
    line-height: 15px;
    text-align: justify;
}

.home-left-image,
.home-left-text,
.home-right-image
{
    margin-right: 10px;
}

.home-left-text,
.home-right-text
{
    margin-top: 30px;
    min-height: 111px;
    height: 100%;
}

input:not([type="submit"]):not([type="button"]), select, textarea, .chosen-single{
    -moz-box-shadow: 1px 1px 4px #F4F4F4 inset;
    -webkit-box-shadow: 1px 1px 4px #F4F4F4 inset;
    box-shadow: 1px 1px 4px #F4F4F4 inset;
    border: 1px solid #ddd !important;
}
input[type="text"], input[type="password"]
{
    width: 70%;
    display: block;
}

select
{
    display: block;
    border: 1px solid #959595;
}

.side-titles
{
    width: 20%;
}

.green
{
    color: #0DCF65;
}

.red
{
    color: #CC0000;
}

i
{
    font-size: 16px;
}

textarea
{
    width: 100%;
}

.declined
{
    color: #CC0000;
}

.button, input[type="submit"]
{
    padding-top: 5px;
    padding-bottom: 5px;
    color: #FFFFFF;
    font-size: 13px;
    font-family: Arial;
    background: #CC0000;
    border: 1px solid #CC0000;
    margin-top: 5px;
}
.button:hover, input[type="submit"]:hover
{
    background: #FFFFFF;
    color: #CC0000;
}
input[name="action_forgotPassword"]
{
    width: 210px;
}

.company-directory
{
    margin-top: 10px;
}

/*	-----	DIRECTORY			-----	*/
.member-container
{
    clear: both;
}

.member-info, .member-image
{
    display: inline;
}

.member-info
{
    width: 455px;
    float: right;
}

.member-image
{
    width: 455px;
    float: left;
}

/*	-----	FOOTER				-----	*/
.footer
{
    margin: 0px 30px 0px 30px;
    min-width: 914px;
}
.footer p,
.footer a
{
    font-family: Arial;
    font-size: 13px;
}

.footer-links
{
    float: left;
    width: 50%;
}
.footer-links a
{
    display: inline;
}

.footer-copyright
{
    float: right;
    width: 50%;
    text-align: right;
}


#CustomLoginForm_LoginForm #CustomLoginForm_LoginForm_Remember{
    display:inline-block;
    margin-left: 0px;
}

#CustomLoginForm_LoginForm #Remember label{
    display:inline-block;
}








wi